/*
Theme Name: Pro-Child Theme
Theme URI: http://theme.co/pro/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro
*/
@import url("https://use.typekit.net/fca3lsl.css");
body {
    background-color: #ffffff !important;
	font-family: sofia-pro, arial, sans-serif !important;
}
a{
	text-decoration: none!important;
}
header.x-masthead {
    left: 0;
    right: 0;    
}
footer.x-colophon {
    z-index: 0!important;
}
header .halflogo {
    display: none;
}
header .x-bar-fixed .fulllogoblack {
    display: none;
}
header .x-bar-fixed .fulllogowhite {
    display: none;
}
header .fulllogowhite {
    display: none;
}
header .x-bar-fixed .halflogo {
    display: inline-block;
}
header .x-bar-fixed {
    background: #010125!important;
    height: 88px!important;
        padding-top: 0px!important;
}
header .x-bar-fixed .x-bar-content{
	 height: 88px!important;
}
header .x-bar-fixed .x-menu > li > .x-anchor .x-anchor-text-primary, 
header .x-bar-fixed .x-menu > li > .x-anchor .x-anchor-sub-indicator{
	color: #fff!important;
}
header .x-bar-fixed .x-anchor .x-toggle {
    color: #fff!important;
}
header .x-menu > li > .x-anchor .x-anchor-text-primary, header .sub-menu .x-anchor .x-anchor-text-primary,
.x-menu.x-menu-collapsed > li > .x-anchor .x-anchor-text-primary, .x-menu-collapsed .sub-menu .x-anchor .x-anchor-text-primary {
    font-family: sofia-pro, arial, sans-serif !important;
}
.x-bar-container, .x-container.max {
    max-width: 88% !important;
    margin: 0 auto;
}
/* body.page-template header.masthead {
    position: static;
} */
body.page-template.page-id-30 ul#menu-primary li a {
    color: #231F20;
}
.home-banner-text h1, div#solutions h1.x-text-content-text-primary, div#solar-sec h1, div#about-heading h1, div#partners h1.x-text-content-text-primary, div#news-insight h1.x-text-content-text-primary, div#contact-form h1.x-text-content-text-primary, div#case-study h1.x-text-content-text-primary, div#owner-sec-row h1.x-text-content-text-primary, div#owner-v2 h1.x-text-content-text-primary, h2.landing-heading, div#educ h1.x-text-content-text-primary, div#career h1.x-text-content-text-primary {
    font-family: obvia, arial, sans-serif !important;
}
/*body.page-id-115, body.page-id-61, body.page-id-137, body.page-id-138, body.page-id-131, body.page-id-128 {*/
body{
    /*background-image: url("assets/images/bgimg.png");
    background-position: top right;
    background-repeat: no-repeat;
    background-size: 45%;*/
     background-size: 100% 700px;
}
#home-banner:after, #solutions:after, #educ:after, #partners:after, .casestdsection:after{
	content: '';
    background: linear-gradient(45deg, rgb(46 49 146 / 45%)0.92%, rgb(46 49 146 / 25%) 99.84%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    width: 100%!important;
    height: 100%;
    z-index: -1;
    display: initial!important;
}
.image-text h2 {
	margin-top: 0;
}
.bannerrow, .bannerblewrow {
    z-index: 1!important;
}
.bannerrow:after, .bannerblewrow:after {
    content: '';
    background-color: #004C45;
    position: absolute;
    left: 74px;
    top: 0;
    bottom: 0px;
    z-index: -1;
    right: -100%;
}
.bannerblewrow:after {
	    background-color: #00BF6F;
}
h6, .h6 {
    text-transform: capitalize !important;
}
span.bold {
    font-weight: bold;
}
.icon-text span.bold {
    font-weight: bold;
    text-shadow: 0px 0px 0px;
}
/*body.home .e11-8.x-row {
    margin: 0 0 0 auto !important;
}*/
body.home .e11-12.x-row {
    margin: 0 0 -149px auto !important;
}
.x-navbar.x-navbar-fixed-top {
    background-color: #010125 !important;
/*     max-height: 95px; */
/*     overflow: hidden; */
}
.x-navbar .desktop .x-nav > li > a {
    padding: 45px 30px !important;
}
a {
    color: #CEDC00;
}
a.yellow-btn:hover {
    text-decoration: none !important;
}
p.links a {
    color: #004C45;
    position: relative;
}
li {
    list-style: none;
}
.white {
	color: #ffffff;
}
ul.footer-links li a {
    color: #ffffff;
}
ul.footer-links li {
    margin-bottom: 10px;
}
ul.footer-links.last-col li {
    margin-bottom: 20px;
}
.solution-sec-two p.links a:after {
	top: 10px;
}
div#customer-icons p.links a:after {
	display: none;
}

p.links a:after {
	content: '';
	background-image: url("assets/images/Vector.png");
	position: absolute;
	width: 16px;
	height: 16px;
	right: -30px;
	top: 3px;
}
footer p.links.white a {
	color: #ffffff !important;
}
/*footer, .e22-11.x-grid {
    min-height: 400px;
}
*/
ul.footer-links.last-col li a {
    position: relative;
	font-size: 14px;
}
ul.footer-links.last-col {
    margin: 0;
}
ul#menu-primary {
    height: auto;
}
a#x-btn-widgetbar {
    display: none;
}
.pressrelease-col h1.x-text-content-text-primary {
    font-weight: normal!important;
    font-style: normal!important;
    font-size: 16px!important;
    line-height: 140%!important;
    color: #004C45!important;
    margin-top: 10px;
}
.x-navbar, .x-navbar-wrap {
    background-color: transparent;
}
.x-navbar, header.masthead {
    background-color: transparent !important;
    border: none !important;
}
/*body.home .x-container.width {
    width: 100% !important;
    max-width: 88% !important;
}*/
div#case-study-row {
    max-width: 94%;
    margin: 0 0 -75px auto;
}
.x-container.width .e11-4.x-div {
    margin-left: 0;
}
.masthead-inline .desktop .x-nav {
    height: 145px;
    display: flex !important;
    align-items: center;
}
div#solutions {
    margin-top: -100px;
}

header.masthead {
    position: absolute;
    top: 0;
    width: 100%;
}
ul#menu-primary li a {
    color: #ffffff;
	box-shadow: none;
}
body.x-navbar-fixed-top-active .x-navbar-wrap, .x-navbar-inner {
    height: auto !important;
}
html {
    margin: 0 !important;
}
.x-navbar.x-navbar-fixed-top {
    top: 0 !important;
}
/*body.home .x-section .x-container.max.width {
    max-width: 94% !important;
}
body.home .e11-2.x-row.x-container.max.width, body.home .e11-42.x-row.x-container.max.width, body.home  .e11-45.x-row.x-container.max.width {
    max-width: 88% !important;
}*/
.ourpartnersbox img, .casestudyposts img {
    height: 250px!important;
    object-fit: cover;
}
.x-navbar {
    box-shadow: none !important;
}
.icon-box .icon-text {
    min-height: 90px;
}
body.page-template header.masthead {
	position: static;
}
body.page-template ul#menu-primary li a {
    color: #000000;
}
.x-navbar.x-navbar-fixed-top ul#menu-primary li a {
    color: #ffffff;
}
body.page-id-11 ul#menu-primary li a, body.page-id-112 ul#menu-primary li a, body.page-id-117 ul#menu-primary li a, body.page-id-29 ul#menu-primary li a, body.page-id-111 ul#menu-primary li a, body.page-id-26 ul#menu-primary li a, body.page-id-27 ul#menu-primary li a, body.page-id-134 ul#menu-primary li a, body.page-id-136 ul#menu-primary li a, body.page-id-82 ul#menu-primary li a {
	color: #ffffff;
}
body.home header.masthead, body.page-id-112 header.masthead,  body.page-id-117 header.masthead, body.page-id-29 header.masthead, body.page-id-29 header.masthead, body.page-id-111 header.masthead, body.page-id-26 header.masthead, body.page-id-82 header.masthead {
	position: absolute;
}
div#owner-row {
    margin: 0 0 0 auto;
    max-width: 92%;
}
ul.owner-row-list li {
    list-style: disc;
}
/* About Us page css*/

body.page-template.page-id-28 header.masthead ul#menu-primary li a {
    color: #231F20;
}
/*div#counter-sec {
    max-width: 95%;
    margin: 0 0 0 auto;
}*/
/*div#counter-sec .x-row {
    padding-left: 4%;
}*/
h2.about-heading {
    position: relative;
	padding-bottom: 20px;
}
/*h2.about-heading:after {
	content: '';
	position: absolute;
	background-color: #CAD454;
	width: 30%;
	height: 3px;
	bottom: 0;
	left: 0;
}*/

/* Contact page css */
form.contact-form {
    padding: 15px;
    background: #ffffff;
}
form.contact-form .form-group.half {
    width: 46%;
    margin: 2%;
}
form.contact-form .form-group.half label, form.contact-form .form-group.half input, 
form.contact-form .form-group textarea,
 form.contact-form .form-group.half select, .contactform input, .contactform textarea, .contactform select {
    width: 100%;
}
form.contact-form .form-group.half input, 
form.contact-form .form-group textarea, 
form.contact-form .form-group.half select, .contactform input, .contactform textarea, .contactform select{
	background-color: #F5F5F5!important;
	border: none!important;
	box-shadow: none!important;
	border-radius: 0!important;
	min-height: 45px;
}
.contactform .col-md-6, .contactform .col-md-12{
	margin-bottom: 10px!important;
}
.form-group.message {
    width: 100%;
}
.contactform br {
    display: none;
}
form.contact-form lable, .contactform lable {
    color: #004C45;
    font-weight: bold;
    font-size: 14px;
    margin-bottom: 7px;
    display: block;
}
.form-group.message {
    margin: 2%;
}
.contactform .wpcf7-form-control.wpcf7-radio {
    display: flex;
    color: #000;
    font-weight: bold;
}
.contactform .wpcf7-form-control.wpcf7-radio span.wpcf7-list-item-label {
    margin-left: 8px;
    padding-top: 2px;
}
button.contact-btn, .contactform .wpcf7-submit {
    background-color: #CEDC00 !important;
    box-shadow: none !important;
    transition-timing-function: cubic-bezier(0.400,0.000,0.200,1.000) !important;
    border: none !important;
    border-radius: 0 !important;
    color: #1D413C !important;
    text-shadow: none !important;
    font-weight: bold !important;
    font-size: 18px !important;
    margin-top:20px !important;
	position: relative;
	padding: 15px 20px;
}
button.contact-btn, .contactform .wpcf7-submit:hover {
    background-color: #24b470!important;
}
button.contact-btn:after, .contactform .wpcf7-submit:after {
	content: '';
	position: absolute;
	background-image: url("assets/images/Vector.png");
	right: 17px;
    top: 18px;
	width: 16px;
	height: 16px;
}
form.contact-form {
    background-color: transparent;
}
.wpcf7-not-valid-tip {
    color: red!important;
}
.yellow-section p.links a:after {
    top: 12px;
}
ul.sub-menu li a {
    color: #010125 !important;
    font-size: 16px;
    font-weight: 600;
    padding: 0 15px !important;
}
ul.sub-menu {
    border-radius: 0 !important;
}
body.page-id-82 ul#menu-primary li a span:after, ul#menu-primary > li a span:after {
	content: '';
	background-image: url("https://luminace.wpengine.com/wp-content/uploads/2021/06/Vector-1-1.png") !important;
	position: absolute !important;
	top: 8px !important;
	right: -20px !important;
	width: 10px !important;
	height: 5px !important;
}
ul#menu-primary > li a span {
    position: relative !important;
}
ul.sub-menu li {
    margin: 15px 0;
}
ul.sub-menu li:last-child {
    margin-bottom: 0;
}
ul.sub-menu li:first-child {
    margin-top: 0;
}
.bold {
    font-weight: 700 !important;
}
.iagreetext {
       /*display: flex;*/
    display: inline-block;
    align-items: center;
    vertical-align: middle;
}
.iagreetext  .wpcf7-form-control-wrap {
    padding-top: 2px;
    display: inline-block;
}
.iagreetext  a{
    display: inline-block;
}
.iagreetext .wpcf7-not-valid-tip {
    position: absolute;
}
.iagreetext input[type="checkbox"] {
    margin: 0;
    margin-right: 10px;
    min-height: initial;
        margin-top: -2px;
}
.iagreetext .wpcf7-list-item-label {
    margin: 0;
}
.iagreetext  .wpcf7-list-item {
    margin: 0!important;
}
.iagreetext a {
    padding: 0 5px;
}
.introtext h1 {
    color: #fff;
    font-size: 56px;
    display: flex;
    align-items: center;
        margin-top: 0;
}
.introtext h1 span {
    font-size: 17px;
    font-family: Helvetica,Arial,sans-serif!important;
    font-weight: normal;
    letter-spacing: 0px;
    margin-left: 10px;
}
body.page-id-28 ul#menu-primary > li a span:after, body.page-id-30 ul#menu-primary > li a span:after, body.page-id-56 ul#menu-primary > li a span:after, body.page-id-71 ul#menu-primary > li a span:after, body.page-id-61 ul#menu-primary > li a span:after, body.page-id-115 ul#menu-primary > li a span:after {
    content: '';
    background-image: url("https://luminace.wpengine.com/wp-content/uploads/2021/06/Vector-2.png") !important;
    position: absolute !important;
    top: 8px !important;
    right: -20px !important;
    width: 10px !important;
    height: 5px !important;
}
body.page-id-104 ul#menu-primary li a span, body.page-id-87 ul#menu-primary li a span {
    color: #ffffff;
}
body.page-id-104 header.masthead.masthead-inline, body.page-id-87 header.masthead.masthead-inline, body.page-id-27 header.masthead.masthead-inline, body.page-id-134 header.masthead.masthead-inline, body.page-id-136 header.masthead.masthead-inline {
    position: absolute;
}

h2.landing-heading {
    color: #074D86;
}
div#detail-div:before {
	content: '';
	background-color: #4EBA74;
	left: 0;
	top: 0;
	width: 3px;
	height: 100%;
	position: absolute;
}
p.details a {
    color: #12558C;
}
p.details a:hover {
    color: #053963;
    text-decoration: none;
}
.x-navbar.x-navbar-fixed-top ul#menu-primary li a span:after {
    background-image: url(https://luminace.wpengine.com/wp-content/uploads/2021/06/Vector-1-1.png) !important;
}
.address-col p {
    margin-bottom: 2px;
}
.address-col p a {
    color: #004c45;
    text-decoration: underline;
}
/*footer .x-bar-container {
    flex: 1 1 75% !important;
}*/
.x-breadcrumb-wrap {
    display: none;
}
h2.landing-heading {
    margin: 0;
}
.leadership-btm-head a {
    color: #00BF6F;
    text-decoration: underline;
}
.leadership-btm-head p {
    margin: 5px 0;
	font-weight: 600;
    color: #000000;
}
h1.x-text-content-text-primary p a {
    color: #004C45;
	margin-right: 5px;
}
.x-navbar.x-navbar-fixed-top ul#menu-primary li > a {
    color: #ffffff !important;
}
.x-navbar.x-navbar-fixed-top ul#menu-primary li ul.sub-menu li a {
    color: #010125 !important;
}
h2.about-heading, body.page-id-56 h1.x-text-content-text-primary {
	color: #1D413C !important;
	font-family: sofia-pro, arial, sans-serif !important;		
}
div#contact-red a:hover {
    color: #231F20;
}
div#contact-red a {
    text-decoration: none;
}
header.masthead .x-navbar.x-navbar-fixed-top a.x-brand.img {
    height: 73px;
    overflow: hidden;
}
body.page-id-28 .x-breadcrumb-wrap {
    display: block;
    background-color: transparent;
    border: none;
    font-size: 16px;
}
	div#contact-bar img {
		margin-top: 5px;
	}
    body.page-id-137 h1 a:hover, body.page-id-137 a, body.page-id-138 h1 a:hover, body.page-id-138 a {
		color: #272727;
	}
	body.page-id-137 ul#menu-primary > li a span:after, body.page-id-131 ul#menu-primary > li a span:after, body.page-id-128 ul#menu-primary > li a span:after, body.page-id-138 ul#menu-primary > li a span:after, body.page-id-152 ul#menu-primary > li a span:after, body.page-id-176 ul#menu-primary > li a span:after {
		background-image: url("https://luminace.wpengine.com/wp-content/uploads/2021/06/Vector-2.png") !important;
	}	
	/*body.page-id-26 p.links a:after {
		background-image: url("assets/images/Vector.png");
		width: 28px;
	    height: 22px;
	    top: 22px;
	    right: -42px;
	    background-repeat: no-repeat;
	    background-size: 100% 100%;
	}*/
	ul#menu-primary li a {
		text-transform: capitalize;
		font-size: 16px;
		font-family: sofia-pro, arial, sans-serif;
	}
	a.policy-anchor {
		color: #1D413C;
		font-weight: 600;
	}
	.name-align {
		height: 100% !important;
	}
	.name-align .x-cell {
		position: absolute;
	}
	.name-align .x-cell:first-child {
		top: 15px;
	}
	.name-align .x-cell:last-child {
		bottom: 30px;
	}
	.x-modal-content .description {
		overflow-y: scroll;
		height: 390px;
	}

@media (min-width: 1440px) {    
   /*div#counter-sec {
	   max-width: 95%;
	}*/
	ul.footer-links.last-col li a {
		font-size: 16px;
	}
}
@media (min-width: 1600px) {    
   /*div#counter-sec {
	   max-width: 95%;
	}*/
}
@media (min-width: 1025px) and (max-width: 1199px) {    
   
}

@media (min-width: 768px) and (max-width: 1024px) {  

}

@media (max-width: 767px) {
	header a.x-brand.img img {
		max-width: 80% !important;
	}
	div#home-banner .x-row.x-container.max.width .x-div {
		width: 100%;
		max-width: 100%;
		margin-top: 50px;
	}
	
    /*h2.about-heading:after {
		left: 50%;
		transform: translate(-50%, 0);
	}*/
	footer .e22-2.x-bar-container ul {
		margin-left: 0;
	}
	footer .e22-2.x-bar-container {
		display: block !important;
		text-align: center;
	}
	footer .x-bar-container .e22-11.x-grid {
		display: block !important;
		margin: 0 !important;
		max-width: 100%;
		width: 100%;
		padding: 15px;
		min-height: auto;
	}
	.e28-4.x-text .x-text-content-text-primary {
		font-size: 24px !important;
	}
	h2.about-heading {
		font-size: 24px;
		text-align: center;
		color: #1D413C !important;
        font-family: sofia-pro, arial, sans-serif !important;		
	}
	.x-section.image-text div {
		font-size: 14px;
	}
	.x-section.image-text .x-col {
		padding: 0;
	}	
	.x-text-headline {
		width: 100%;
	}
	.e11-4.x-div.home-banner-text h1.x-text-content-text-primary {
		font-size: 24px;
	}	
	.light-green .x-cell p {
		text-align: center;
	}
	div#home-banner .x-row.x-container.max.width {
		margin: 0 auto !important;
	}
	/*div#home-banner .x-row.x-container.max.width .x-col {
		padding: 15px !important;
	}	*/
	div#home-banner .light-green h1.x-text-content-text-primary {
		font-size: 36px;
	}
	div#home-sec-two {
		margin-top: 0;
	}
	div#home-sec-two h1.x-text-content-text-primary {
		font-size: 24px;
	}
	div#home-sec-two .x-text.x-text-headline {
		width: 100%;
	}	
	
	.leadership-btm-head .x-text.x-text-headline {
		max-width: 100% !important;
		width: 100% !important;
	}
	.leadership-btm-head .x-text.x-text-headline h1.x-text-content-text-primary {
		font-size: 24px;
	}
	form.contact-form .form-row {
		display: block;
	}
	form.contact-form .form-row .form-group.half {
		width: 100%;
	}
	form.contact-form {
		padding: 30px 0;
	}
	.e56-44.x-section .x-col {
		width: 100%;
		max-width: 100%;
	}
	.e56-44.x-section .x-text.x-text-headline {
		margin: 5px 0;
	}		
	footer .x-bar-container {
		padding: 0 !important;
	}
	footer .x-bar-container ul.footer-links li {
		text-align: center;
	}
	body.page-id-82 .x-col {
		padding: 15px;
		margin: 0;
	}
	body.page-id-82 .x-col h1.x-text-content-text-primary {
		font-size: 24px;
	}
	body.page-id-82 .e82-5.x-col {
		padding: 0;
	}
	body.page-id-82 .x-text:first-child {
		margin-top: 0;
	}
	body.page-id-82 .x-section {
		padding-bottom: 0;
	}	
	div#solutions .banner-text {
		max-width: 97%;
		width: 100%;
	}
	div#education-sec-two .x-row, div#education-sec-three .x-row {
		padding: 0 15px;
	}
	div#education-sec-three {
		margin-bottom: 0;
	}
	.e30-6.x-col.address-col {
		max-width: 100%;
	}
	div#contact-form .x-text.x-text-headline {
		max-width: 100%;
		width: 100%;
	}
	div#contact-form .x-text.x-text-headline h1.x-text-content-text-primary {
		font-size: 24px;
	}	
	div#partners .x-div {
		max-width: 100%;
	}
	div#partners .x-div h1.x-text-content-text-primary {
		font-size: 24px;
	}
	div#partners .x-text {
		font-size: 14px;
		line-height: 20px;
	}
	body.page-id-29 .e29-40.x-section h1.x-text-content-text-primary {
		font-size: 30px;
	}
	div#owner-sec-row .x-div {
		max-width: 100%;
	}
	div#owner-row {
		margin: 0 auto;
	}	
	div#solar-sec-one .x-col {
		margin: 0;
	}
	div#solar-sec-one .x-text {
		max-width: 100%;
        text-align: left;
	}
	div#solar-sec-one .x-row.x-container.max.width {
		text-align: center;
	}
	div#solar-sec-one .x-row.x-container.max.width .x-text.x-text-headline {
		text-align: left;
		margin-bottom: 15px;
	}
	div#solar-sec-one .x-row.x-container.max.width h1.x-text-content-text-primary {
		margin-bottom: 15px;
	}

	body.page-id-137 header.masthead.masthead-inline ul#menu-primary > li a, body.page-id-134 header.masthead ul#menu-primary > li a, body.page-id-136 header.masthead ul#menu-primary > li a, body.page-id-137 header.masthead ul#menu-primary > li a, body.page-id-138 header.masthead ul#menu-primary > li a {
		color: #ffffff;
	}	
}

.loadmorep, .loadmore {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 22px;
    text-align: center;
    text-transform: uppercase;
    width: 150px;
    margin: 0 auto;
    cursor: pointer;
    background: #fff;
    /*position: relative;*/
    top: 12px;
    margin-top: 30px;
    font-family: Helvetica,Arial,sans-serif;
    color: #1d413c;
}
.loadmorelink {
    position: relative;
}
.loadmore:after, .loadmorep:after {
    content: '';
    position: absolute;
    left: -100%;
    right: -100%;
    border-bottom: 2px dashed #00BF6F;
    z-index: -1;
    bottom: 11px;
}
.loadspin, .loadspinp {
    font-size: 32px;
    color: #509e2f;
    margin-top: 0;
    position: absolute;
    top: 70px;
    left: 0;
    right: 0;
}
.casestudiesbox h1, .pressrelease-col h1, .ourblogsboxs h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 140%;
    align-items: center;
    color: #004C45;
}
.casestudiesbox img, .pressrelease-col img, .ourblogsboxs img {
    height: 200px;
    width: 100%;
    object-fit: cover;
}
.casestudiesbox h1 img, .pressrelease-col h1 img, .ourblogsboxs h1 img {
    height: 13px;
    width: auto!important;
    padding-left: 6px;
}
.casestudiesbox, .pressrelease-col, .ourblogsboxs {
    margin-bottom: 40px;
}
.ourpartnerbox img {
    width: 100%!important;
    height: 240px!important;
    object-fit: cover!important;
}
.partnerlins a {
    color: #004C45!important;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 1.4;
}

.partnerlins a img {
    width: auto!important;
    height: 16px!important;
    margin-left: 10px;
}
.partnerlins {
    margin-top: 15px;
}
.casestudimainbanner {
    margin: 1.5em 0em 2em 0em;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0em;
    text-transform: none;
    color: rgba(0,0,0,1);
}
.casestudimainbanner h1.x-text-content-text-primary {
    font-family: inherit;
    font-size: 36px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0em;
    margin-right: calc(0em * -1);
    text-transform: none;
    color: rgb(255,255,255);
    transition-timing-function: cubic-bezier(0.400,0.000,0.200,1.000);
}
.newcasestdcontent {
    margin: 1.5em 0em 2em 0em;
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    letter-spacing: 0em;
    text-transform: none;
    color: #fff;
    background-color: transparent;
    transition-timing-function: cubic-bezier(0.400,0.000,0.200,1.000);
    max-width: 1050px;
}
.newcasestdcontent .about-heading { font-size: 36px; margin-top: 0;margin-bottom: 15px;font-weight: bold;text-shadow: 0 0 0px;}
.newcasestdcontent {
    margin: 0!important;
}
.casestudimain .x-div.banner-text {    max-width: 710px;}
.fulllogowhite, .fulllogoblack {
    padding-left: 4px!important;
}
.casestudimainbanner {
    margin: 0!important;
}
.casestudimaininfo {
    padding: 0!important;
    margin: 0!important;
    top: -92px;
}
.casestudimaininfo .x-container {
    background-color: #00BF6F;
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    color: #FAFAFA;
    padding: 2%;
}
.casestudimaininfo .x-container:after {
    content: ''!important;
    background-color: #00BF6F;
    position: absolute;
    left: 74px;
    top: 0;
    bottom: 0px;
    z-index: -1;
    right: -100%;
    width: auto!important;
    display: initial!important;
}
.csinfolist ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    display: flex;
    justify-content: space-around;
    align-items: start;
}
.csinfolist ul li {
    font-weight: normal;
    font-size: 21px;
    line-height: 110%;
    color: #FAFAFA;
    padding: 20px;
    /*width: 300px;*/
}
.csinfolist ul li span {
    font-weight: 300;
    font-size: 16px;
    line-height: 150%;
    color: #FAFAFA;
    display: block;
    text-transform: capitalize;
}
.cstestimonial {
    max-width: 1034px;
    margin: 0 auto;
}
.cstestimonial h1 {
    font-weight: 600;
    font-size: 36px;
    line-height: 125%;
    color: #1D413C;
    margin-top: 0;
    margin-bottom: 30px;
}
.cstestimonialinner {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 150%;
    color: #231F20;
    margin-bottom: 20px;
}
.tcustomerinfo img {
    width: 61px;
    height: 61px;
    border-radius: 50%;
    margin-right: 8px;
}
.tcustomerinfo {
    display: flex;
    align-items: center;
    margin-top: 20px;
}
.cscname h4 {
    font-weight: 600;
    font-size: 24px;
    line-height: 130%;
    color: #231F20;
    margin: 0;
}
.cscname p {
    font-weight: normal;
    font-size: 16px;
    line-height: 130%;
    color: #231F20;
    opacity: 0.7;
    margin: 0;
}
.casestuditest {
    padding-top: 0!important;
}
.csgalleryimg img {
    height: 300px;
    width: 100%;
    object-fit: cover;
}
.csgalleryimg  {
    margin-bottom: 30px;
}
.imgcaptions {
    text-align: right;
    color: #fff;
    font-size: 14px;
    position: absolute;
    bottom: 0;
    right: 15px;
    line-height: 15px;
    margin: 5px;
    font-style: italic;
    z-index: 1;
}
.imgcaptions p {
    margin-bottom: 8px;
}
h1.casetitle {
    font-size: 36px;
    font-style: normal;
    font-weight: bold;
    color: #1D413C;
    font-family: Helvetica,Arial,sans-serif;
    margin-top: 0;
    margin-bottom: 60px;
}
.newcasestdcontenttext {
    font-style: normal;
    font-weight: normal;
    font-size: 24px;
    line-height: 150%;
    color: #231F20;
    margin-bottom: 50px;
}
.aboutinfo {
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 1.4;
    color: #004C45;
}
.aboutinfo p{
    margin: 0;
}
.aboutinfo h2 {
    font-size: 60px;
    font-style: normal;
    font-weight: 700;
    line-height: 54px;
    color: #004C45;
    display: flex;
    font-family: sofia-pro, arial, sans-serif !important;
    letter-spacing: 0;
    vertical-align: middle;
    align-items: center;
    margin-top: 0;
    margin-bottom: 25px;
}
.aboutinfo h2 span {
    font-size: 18px;
    line-height: 18px;
    position: relative;
    top: 8px;
    padding-left: 15px;
}
.aboutboxhead {
    position: relative;
}
.aboutboxhead h1 {
    color: #1D413C;
    font-size: 32px;
    margin-top: 0px;
    margin-bottom: 40px;
    padding-left: 60px;
    padding-top: 3px;
}
.aboutboxhead img {
    position: absolute;
    width: 46px;
    top: 0;
    left: 0;
}
.benefitslist ul {
    list-style-type: none;
    margin: 0;
    justify-content: space-between;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.benefitslist ul li {
    font-size: 16px;
    font-style: normal;
    font-weight: 700;
    line-height: 1.4;
    color: rgba(0,0,0,1);
    position: relative;
    margin-bottom: 20px;
    max-width: 25%;
    padding: 0 15px 0 30px;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 25%;
    flex: 0 0 25%;
    max-width: 25%;
}
.benefitslist ul li:before {
    content: '';
    background-image: url(assets/images/bullet-icon.png);
    width: 19px;
    height: 20px;
    left: 0;
    top: 3px;
    position: absolute;
    background-size: 100% 100%;
}
#contact-red a img {
    float: right;
    padding-top: 12px;
}

@media (min-width: 766px) and (max-width: 1024px){  
    #contact-red a {    font-size: 20px;}
     .e137-23.x-text {    padding: 0em 0em 0em 0%;}
    .e131-21.x-text.x-text-headline {    padding: 0!important;}
}
.savee {    padding-left: 4%!important;}
@media (max-width: 767px){
	.savee {    padding-left: 0!important;}
    body{     background-size: 700px;}
    .csinfolist ul { display: block;}
    .cstestimonial h1 {    font-size: 28px;}
    .cstestimonialinner, .newcasestdcontenttext  {    font-size: 20px;    line-height: 120%;}
    .tcustomerinfo {    display: block;    text-align: center;}
    .csgalleryimg img {    height: auto;}
    h1.casetitle{font-size: 30px;}
    .casestudimainbanner{    padding: 10em 0px 10em 0px!important;}
    .e137-23.x-text {    padding: 0em 0em 0em 0%;}
    .aboutboxhead img {    width: 26px;}
    .aboutboxhead h1 {   font-size: 24px;    margin-bottom: 20px;    padding-left: 30px;    padding-top: 0;}
    footer .e22-3.x-grid{padding: 40px 0 20px 0;}
    footer .x-bg-layer-lower-image{ background-image: url(assets/images/footerwaves.png)!important;
           background-size: cover!important;    opacity: .4;}    
    #contact-red a {    font-size: 20px;}
    #contact-red a img {    float: none;    padding: 0;    margin-left: 10px;}
    .e131-21.x-text.x-text-headline {    padding: 0!important;}
}